quests:
  current:
    name: les
    step: 0
    start-time: 1329081180544
    giver: 0
  completed:
    les4:
      completed: 1
      elapsed: 175062234
      finish: 1329081176420
      quester: 0
    les3:
      completed: 1
      elapsed: 748925
      finish: 1328906026690
      quester: 0
